body{
	background: #173e44;
}

.mainTitle{
	background: url('../images/fondo.jpg');
}

.headerTitle{
	color: white;
}
.headerTitle h3{
	color: #a0a0a0;
}

.thumbs div{
	background: none;
	border: none;
}

.thumbnail .caption{
	color: white;
}

.thumbs img{
	width: 100%;
}

footer{
	background: rgba(0,0,0,0.4);
	padding: 15px;
}

.links{color: white;}
.links a{
	text-decoration: none;
	color: white;
	vertical-align: middle;
	display: inline-block;
}
.links a i{
	font-size: 40px;
}
.links span{
	vertical-align: middle;
	display: inline-block;
	margin-left: 16px
}

/*********************************************************************/
/****                       MEDIA QUERIES                         ****/
/*********************************************************************/
@media (min-width: 320px) and (max-width: 568px) {
	.mainTitle img{
		width: 75%;
		display: block;
		margin: 0 auto;
	}
}

@media (min-width: 534px) and (max-width: 768px) {
	.mainTitle img{
		width: 50%;
		display: block;
		margin: 0 auto;
	}
}